{
  "id": 3126131,
  "name": "Union Contracting Company, complainant, v. Washington Construction Company et al., defendants. In re Contempt Proceedings against Peter S. Shaughnessy, respondent and appellant",
  "name_abbreviation": "Union Contracting Co. v. Washington Construction Co.",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,259",
  "first_page": "667",
  "last_page": "667",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 667"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 687,
    "ocr_confidence": 0.515,
    "sha256": "6bc613e9ec21243867afb0799b70e2608c329c51cdefd32a486b493e1c64f3ef",
    "simhash": "1:0740a04d9225860c",
    "word_count": 101
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Union Contracting Company, complainant, v. Washington Construction Company et al., defendants. In re Contempt Proceedings against Peter S. Shaughnessy, respondent and appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Mclnerney & Power, for appellant; B. M. Shaffner, of counsel.",
      "McCormick, Kirkland, Patterson & Fleming, for appellee; Charles F. Bathbun and Vernon M. Welsh, of counsel."
    ],
    "corrections": "",
    "head_matter": "Union Contracting Company, complainant, v. Washington Construction Company et al., defendants. In re Contempt Proceedings against Peter S. Shaughnessy, respondent and appellant.\nGen. No. 30,259.\nContempt for violation of injunction. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 2, 1926.\nMclnerney & Power, for appellant; B. M. Shaffner, of counsel.\nMcCormick, Kirkland, Patterson & Fleming, for appellee; Charles F. Bathbun and Vernon M. Welsh, of counsel."
  },
  "file_name": "0667-01",
  "first_page_order": 713,
  "last_page_order": 713
}
